<bugID>467660<Summary>GooglePreview add-on fails on Ubuntu 8.0.4 for FF3.1B2</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.4) Gecko/2008102920 Firefox/3.0.4 (.NET CLR 3.5.30729)
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.4) Gecko/2008102920 Firefox/3.0.4 (.NET CLR 3.5.30729)

https://addons.mozilla.org/en-US/firefox/addon/189 fails to work on Ubuntu 8.0.4 for FF3.1B2

Reproducible: Always

Steps to Reproduce:
1.
2.
3.</Description></bugID>